Subject: RE:Re: Message from Walmart.com Customer: Ask a question, 200012341313018 #Ref 20241108003423902
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 14 Nov 2024 07:30:26 -0800

Hello Jonathan-

Did you already process a return request and returned the damaged item?

Sincerely,
Kyle

Designer Living

===============================================================================

This has been More than 14 days and I still have not received a refund? This item is defective.

I will contact the better business bureau as I’ve emailed you several times with no status or update?

Sent from my iPhone

On Nov 8, 2024, at 4:51 PM, Designer Living Inc.

Hi / Walmart -

We will update you as soon as possible

Thanks,

Jerson

===============================================================================

Hello,

Again I am following up on the refund?

Sent from my iPhone

On Nov 4, 2024, at 9:43 AM, Nicole LaBelle

 Hello,

I am following up on the refund.

Thank you

Sent from my iPhone

On Oct 31, 2024, at 6:14 PM, Designer Living Inc.

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200012341313018

Item:   Intelligent Design 3-Piece Faux Fur Reversible King/Cal King Comforter Set Soft Fluffy Textured Blanket Bedding Set, Gray

Hi- This has been noted! Please wait for the confirmation of refund. I will let you know once it done. Thanks, Jerson Designer Living Customer Service [email-masked]

Walmart Customer Service Team